<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Сохранить в кодировке">
<!ENTITY documentTitleTitle.label "Заголовок страницы">
<!ENTITY documentCharsetTitle.label "Кодировка">
<!ENTITY documentCharsetDesc.label "Выберите кодировку, в которой хотите сохранить страницу:">
<!ENTITY documentExportToText.label "Экспорт в текстовый формат">
